********************************************************
****************** ILE MASTER FILE *********************
********************************************************

clear 
clear mata
clear matrix
set mem 700m
set maxvar 20000
set more off
macro drop _all
capture log close

// SET Main Folder

	gl ILE "YOUR PATH" //YOUR PATH HERE//
	gl ILEdata "$ILE\data"
	gl ILEtables "$ILE\output"
	gl ILEgraphs "$ILE\output\Figures"
	gl ILEWY "$ILE\output\WY_p-values"
	gl ILEdo "$ILE\dofile"
	gl logfile "$ILE\logfile"
	gl ssc "$ILE\ado"

// CALL USER-WRITTEN COMMANDS

	sysdir set PLUS "${ssc}"

// CHANGE DIRECTORY
	
	cd "$ILEdo"
	
// OPEN LOG FILE
		
	log using "${logfile}\ILE", smcl replace
	
// RUN DO FILES

	do ILE.bl_construct.do

	do ILE.el_construct.do

	do ILE.merge.do

	do ILE.analysis.do

	do ILE.firm_survey_analysis.do
	
	do WY_p-values_job.do
	
	do WY_p-values_ngo.do

	do WY_p-values_appendix.do
	
// CLOSE LOG FILE
	
	log close
	
	clear
